' Šablona položky "Blank Page" je popsána na adrese  http://go.microsoft.com/fwlink/?LinkId=234238

''' <summary>
''' Prázdné stránka, která může být použita samostatně, nebo v rámci prvku Frame.
''' </summary>
Public NotInheritable Class MainPage
    Inherits Page
    Dim teploty(0 To 6) As Single
    Dim pocet As Short = 0

    Private Sub TlacitkoPridaniTeploty_Click(sender As Object, e As RoutedEventArgs) Handles TlacitkoPridaniTeploty.Click
        teploty(pocet) = TextovePoleVstup.Text
        PopisekStranky.Text = "Zadejte ještě " & _
            teploty.GetUpperBound(0) - pocet & " dalších teplot."
        If pocet = teploty.GetUpperBound(0) Then
            TlacitkoPridaniTeploty.IsEnabled = False
        Else
            pocet = pocet + 1
        End If

    End Sub

    Private Sub TlacitkoZobrazeniTeplot_Click(sender As Object, e As RoutedEventArgs) Handles TlacitkoZobrazeniTeplot.Click
        Dim i As Short
        TextovePoleObsah.Text = ""
        For i = 0 To teploty.GetUpperBound(0)
            TextovePoleObsah.Text &= teploty(i) & vbCrLf
        Next

    End Sub
End Class
